# frozen_string_literal: true

source "https://rubygems.org"

# Specify your gem's dependencies in jit.gemspec
gemspec

gem "rake", "~> 13.0"

gem "rspec", "~> 3.0"

gem "rubocop", "~> 1.21"

gem "pry", "~> 0.14.2"

gem "sorted_set", "~> 1.0.3"
